Package Details: openni2 2.2beta2-6

Git Clone URL: https://aur.archlinux.org/openni2.git (read-only)
Package Base: openni2
Description: Open source SDK used for the development of 3D sensing middleware libraries and applications
Upstream URL: https://github.com/occipital/OpenNI2
Licenses: Apache
Submitter: bchretien
Maintainer: bchretien
Last Packager: bchretien
Votes: 3
Popularity: 0.265748
First Submitted: 2015-08-28 01:42
Last Updated: 2016-07-17 19:08

Latest Comments

petterk commented on 2016-06-27 10:51

The errors occured below are because of non-supported compiler.

Install gcc-4.x to compile.

petterk commented on 2016-06-23 06:19

4-Release/OpenNI2/Drivers -lXnLib -ldl -lpthread -lDepthUtils -lrt -lusb-1.0 -ludev -Wl,--no-undefined -shared
make[1]: Leaving directory '/tmp/yaourt-tmp-petterk/aur-openni2/src/OpenNI2-2.2-beta2/Source/Drivers/PS1080'
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build openni2.

ngoonee commented on 2015-12-10 23:56

Considering there's no actual changes to the PKGBUILD, why not just put a note saying a rebuild is needed rather than bumping pkgrel? The old ABI still works after all....